.contentFooter {
	margin: 0;
	padding: 11px 0 0 11px;
}

.blueArticle {
	background: white url(/resources/themes/jake/images/bg-article-texture-tc.jpg) center  85px repeat-x;
	background:
		url(/resources/themes/jake/images/bg-article-texture-tl.jpg) left   85px   no-repeat,
		url(/resources/themes/jake/images/bg-article-texture-tr.jpg) right  85px   no-repeat,
		url(/resources/themes/jake/images/bg-article-texture-bl.jpg) left   bottom no-repeat,
		url(/resources/themes/jake/images/bg-article-texture-br.jpg) right  bottom no-repeat,
	
		url(/resources/themes/jake/images/bg-article-texture-tc.jpg) center 85px   repeat-x,
		url(/resources/themes/jake/images/bg-article-texture-cl.jpg) left   85px   repeat-y,
		url(/resources/themes/jake/images/bg-article-texture-cr.jpg) right  85px   repeat-y,
		url(/resources/themes/jake/images/bg-article-texture-bc.jpg) left   bottom repeat-x;

	width: 100%;
}

/** Cloned from clearfix */
.blueArticle { zoom: 1 }
.blueArticle:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0; height: 0;
	overflow: hidden;
	font-size: 0;
}

.articleHeader {
	background: #0061A3;
	color: white;
	font-family: "Rockwell", Georgia, "Times New Roman", Times, serif;
	height: 85px;
	padding: 10px 298px 0 26px;
	/* width: 425px;*/
}
.articleHeader .articleTitle {
	color: white;
	font-size: 30px;
	font-weight: normal;
	line-height: 36px;
	margin: 0;
	
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.articleHeader .articleBlurb {
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 9px 0;
}

.article {
	float: left;
	width: 425px;
	padding: 0 0 26px 26px;
}
.article .header1,
.article .header2 {
	font: 24px Helvetica, Arial, sans-serif;
}


.blueArticle .articleSidebar {
	position: relative;
	top: -44px;
	right: -12px;
	float: right;
	width: 282px;
	margin-top: 0;
	background-image: none;
}

.contentPanel .articleSidebar .anotherProductsWrapper {
	background: url(/resources/themes/jake/images/right-arrow-black.gif) right bottom no-repeat;
	padding: 0;
	padding-top: 0;
	border-left: none;
	border-bottom: none;
	padding-bottom: 12px;
	zoom: 1;
}

.contentPanel .articleSidebar .anotherProductsWrapper div {
	background: #F3F2F5 url(/resources/themes/jake/images/right-block-bg-center.png) repeat-y center center;
	padding: 0;
	width: auto;
}
.contentPanel .articleSidebar .anotherProductsWrapper .anotherProducts {	
	box-shadow: 0px 2px 2px rgba(100, 110, 120, 0.5);
		-moz-box-shadow: 0px 2px 2px rgba(100, 110, 120, 0.5);
		-webkit-box-shadow: 0px 2px 2px rgba(100, 110, 120, 0.5);
		-opera-box-shadow: 0px 2px 2px rgba(100, 110, 120, 0.5);
}

.contentPanel .articleSidebar .anotherProductsWrapper div div {
	background: url(/resources/themes/jake/images/right-block-bg-bottom.png) no-repeat center bottom;
}

.contentPanel .articleSidebar .anotherProductsWrapper div div div {
	background: url(/resources/themes/jake/images/right-block-bg-top.png) no-repeat center top;
	/* padding: 16px; */
}

.contentPanel .articleSidebar .anotherProductsWrapper div div div.questionBlock {
	padding: 16px;
}
.contentPanel .articleSidebar .anotherProductsWrapper div div div.questionBlock p,
.contentPanel .articleSidebar .anotherProductsWrapper div div div.questionBlock h6 {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.contentPanel .articleSidebar .anotherProductsWrapper div div div div {
	background: none;
	padding: 0;
}

.contentPanel .articleSidebar .vtTraderWrapper {
	padding-bottom: 0 !important;
}

.articleSidebar .botfade {
	display: none;
}

/*
.parentPage .article {
	float: none;
	width: auto;
}
.parentPage .articleSidebar {
	padding: 0 0 28px 28px;
}
*/
.article p, 
.articleSidebar p,
.paragraphIndent {
	margin: 18px 0;
}
.article ul {
	/* list-style-type: disc; */
	list-style-position: outside;
/* 	list-style-image: url(/resources/themes/jake/images/cms-content-list-arrow.gif); */
	list-style-image: url(/resources/themes/jake/images/pink-arrow.gif);
}
.article ul li {
	margin-left: 1.2em;
}

.article .twoColumnList {
	overflow: hidden;
	width: 100%;
}
.article .twoColumnList .list {
	float: left;
	padding: 0;
	margin: 0;
	width: 49%;
}


.bodyContentWithSidebarWrapper .asidePanel .siteSearchFormBlock {
	position: absolute;
	left: -13px;
	bottom: 10px;
	width: 228px;
	margin: 0;
	padding-bottom: 12px;
	background: url(/resources/themes/jake/images/left-arrow-gray.gif) no-repeat left bottom;
	
	display: none;
}
.bodyContentWithSidebarWrapper .asidePanel .siteSearchFormBlock .siteSearchWrapper {
	background: url(/resources/themes/jake/images/search-block-bg.png) no-repeat center bottom;
	border: none;
	width: auto;
	padding: 9px 6px 9px 16px;
	zoom: 1;
	
	box-shadow: 1px 2px 2px rgba(80, 80, 80, 0.4);
		-moz-box-shadow: 1px 2px 2px rgba(80, 80, 80, 0.4);
		-webkit-box-shadow: 1px 2px 2px rgba(80, 80, 80, 0.4);
		-opera-box-shadow: 1px 2px 2px rgba(80, 80, 80, 0.4);
}

.bodyContentWithSidebarWrapper .asidePanel .siteSearchFormBlock .siteSearchForm label {
	font-family: "Rockwell", Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-bottom: 6px;
	display: block;
}

.bodyContentWithSidebarWrapper .asidePanel .siteSearchFormBlock .siteSearchForm button {
	background: #005194;
	width: 62px;
	height: 18px;
	line-height: 18px;
	border: none;
	color: white;
	font-family: "Rockwell", Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	
	border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		-opera-border-radius: 3px;
		-moz-border-radius: 3px;
}

.bodyContentWithSidebarWrapper .asidePanel .siteSearchFormBlock .siteSearchForm .searchField {
	width: 124px;
	border-color: #cdcdcd;
}









/** Buttons **/
.button {
	position: relative;
	border: none;
	background: transparent;
	text-decoration: none;
}
.button:hover {
	text-decoration: none;
}
.button, .button * {
	height: 28px;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.button * {
	display: inline-block;
}

.button u {
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
}

.button u i {
	background-repeat: no-repeat;
	background-position: right center;
	color: white;
	font: 12px/25px Rockwell, Arial, sans-serif;
	font-style: normal;
	letter-spacing: 1px;
	margin-left: 10px;
	margin-bottom: 1px; /* ie7 bug fix */
	padding-left: 7px;
	padding-right: 19px;
	vertical-align: middle;
	white-space: nowrap;
}

.button-pink u {
	background-image: url(/resources/themes/jake/images/buttons/button-pink-left.png);
}

.button-pink u i {
	background-image: url(/resources/themes/jake/images/buttons/button-pink-right.png);
}

.button-blue u {
	background-image: url(/resources/themes/jake/images/buttons/button-blue-left.png);
}

.button-blue u i {
	background-image: url(/resources/themes/jake/images/buttons/button-blue-right.png);
}

.button-medium-pink u {
	background-image: url(/resources/themes/jake/images/buttons/button-medium-pink-left.png);
}

.button-medium-pink u i {
	background-image: url(/resources/themes/jake/images/buttons/button-medium-pink-right.png);
}

.button-medium-pink, .button-medium-pink * {
	height: 33px;
}

.button-medium-pink u i {
	font-size: 16px;
	line-height: 28px;
}
